<bugID>1349210<Summary>[meta] Photon - structural changes to menus/toolbars/panels</Summary><Description>As part of the Photon UI refresh project, we will be making some changes to toolbar/menu/panel structures in Firefox. This bug will track that work.</Description></bugID>